body {
  font-family: 'Bubblegum Sans', sans-serif;
  background: linear-gradient(135deg, #f5c835, #4ecdff);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  color: #164788;
}

.bubblegum-sans-regular {
  font-family: "Bubblegum Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.game-container {
  background: white;
  padding: 40px;
  border-radius: 12px;
  text-align: center;
  box-shadow: 0 4px 20px rgba(0,0,0,0.2);
  width: 350px;
}
.input-area {
  margin: 20px 0;
}
input {
  padding: 10px;
  font-size: 16px;
  width: 180px;
  border: 2px solid #3085d4;
  border-radius: 8px;
  font-family: 'Bubblegum Sans', sans-serif;
}
button {
  padding: 10px 15px;
  font-size: 16px;
  background: #0078d7;
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-family: 'Bubblegum Sans', sans-serif;
}
button:hover {
  background: #fab639;
}
#feedback {
  font-weight: bold;
  margin-top: 15px;
}
.correct {
  color: rgb(82, 206, 82);
}
.wrong {
  color: rgb(199, 60, 60);
}

